## ipqalc 1.5.3+git20200816.523b207

=== debian/changelog ===
ipqalc (1.5.3+git20200816.523b207-4) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Rules-Requires-Root field removed. Since is now set to "no" by default,
        as such the field was redundant.
  * debian/copyright: updated some years.
  * debian/upstream/org.bitbucket.ipqalc.metainfo.xml: updated several info.
  * debian/watch: changed to git mode and converted to version 5.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 11 Nov 2025 21:17:43 -0300

ipqalc (1.5.3+git20200816.523b207-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Changed my email in Maintainer field.
  * debian/copyright:
      - Changed my email in packaging block.
      - Updated some years.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 22 Oct 2021 12:52:10 -0300

ipqalc (1.5.3+git20200816.523b207-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/upstream/org.bitbucket.ipqalc.metainfo.xml: updated screenshot url
    to fix AppStream issue warning, upstream changed url.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Mon, 14 Dec 2020 10:14:12 -0300

ipqalc (1.5.3+git20200816.523b207-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control: added 'qt5-qmake:native' in Build-Depends field to prevent
    FTCBFS.
  * debian/tests/control: changed last test to run a script instead a
    Test-Command and marked as superficial.
  * debian/tests/run: added to run a simple test.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sun, 18 Oct 2020 18:06:52 -0300

ipqalc (1.5.3+git20200806.c458037-1) experimental; urgency=medium

  * Initial release. (Closes: #967949)

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Fri, 07 Aug 2020 16:47:27 -0300
