=== debian/control ===
Source: ipqalc
Section: net
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
Build-Depends: debhelper-compat (= 13),
               pkg-kde-tools,
               qt5-qmake,
               qt5-qmake:native,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.7.2
Homepage: https://bitbucket.org/admsasha/ipqalc
Vcs-Browser: https://salsa.debian.org/debian/ipqalc
Vcs-Git: https://salsa.debian.org/debian/ipqalc.git

Package: ipqalc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical utility for IPv4 subnet calculation
 Small utility for IP address calculations including broadcast and network
 addresses as well as Cisco wildcard mask.
 .
 From a given IPv4 address calculates broadcast, network, Cisco wildcard
 mask, and host range. It can also be used as a teaching tool and presents
 the results in binary and hex values.
