=== debian/watch ===
Version: 5

Source: https://bitbucket.org/admsasha/ipqalc.git
Matching-Pattern: refs/tags/v([\d\.\d]+)
Dversionmangle: auto
Mode: git
